bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#22440: 25.1.50; package.el fails to install with package-check-signa


From: Artur Malabarba
Subject: bug#22440: 25.1.50; package.el fails to install with package-check-signature t
Date: Wed, 18 May 2016 16:43:44 -0300
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/25.1.50 (gnu/linux)

Artur Malabarba <address@hidden> writes:

> I couldn't reproduce this, so it might have been fixed already.
> Mark, could you check if this has been fixed for you?

Given the other information provided on this thread, I can indeed
reproduce this now. I'll look into it.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]